# NOTE: Some translation keys make use of matches from regular expressions
# to manipulate whitespace and order. Please consult the source code for
# Stringex::Localization::ConversionExpressions to see what those
# regular expressions look like if you need to manipulate the order
# differently than the usage below.
en:
  stringex:
    characters:
      and: and
      at: at
      divide: divided by
      degrees: degrees
      dot: \1 dot \2
      ellipsis: dot dot dot
      equals: equals
      number: number
      percent: percent
      plus: plus
      slash: slash
      star: star
    currencies:
      generic: \1 pounds
      dollars: \1 dollars
      dollars_cents: \1 dollars \2 cents
      pounds: \1 pounds
      pounds_pence: \1 pounds \2 pence
      euros: \1 euros
      euros_cents: \1 euros \2 cents
      yen: \1 yen
      reais: \1 reais
      reais_cents: \1 reais \2 cents
    html_entities:
      amp: and
      cent: " cents"
      copy: (c)
      deg: " degrees "
      divide: " divided by "
      double_quote: '"'
      ellipsis: "..."
      en_dash: "-"
      em_dash: "--"
      frac14: one fourth
      frac12: half
      frac34: three fourths
      gt: ">"
      lt: <
      nbsp: " "
      pound: " pounds "
      reg: (r)
      single_quote: "'"
      times: x
      trade: (tm)
      yen: " yen "
    vulgar_fractions:
      half: half
      one_third: one third
      two_thirds: two thirds
      one_fourth: one fourth
      three_fourths: three fourths
      one_fifth: one fifth
      two_fifths: two fifths
      three_fifths: three fifths
      four_fifths: four fifths
      one_sixth: one sixth
      five_sixths: five sixths
      one_eighth: one eighth
      three_eighths: three eighths
      five_eighths: five eighths
      seven_eighths: seven eighths